httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jess Holle <je...@ptc.com>
Subject Re: [PATCH] fix util_ldap with older OpenLDAPs
Date Wed, 27 Jul 2005 22:45:58 GMT
Graham Leggett wrote:

> None at all - if the v2.0 code can be made more stable this is always 
> a good thing, but there are lots more problems in the v2.0 code that 
> are fixed in the v2.2 rewrite.
>
> Roll on httpd v2.2.

Agreed, but some of us need an /officially /stable Apache with good LDAP 
authentication support.

Apache 2.0.54 is the best thing out there in this regard, but as you 
note it leaves a lot to be desired.  Apache 2.2 seems infinitely far away...

--
Jess Holle


Mime
View raw message